Better ListView Class Reference |

# BetterListViewElement.ImageIndex Property

index specifying image of the element in ImageList set to BetterListViewElementBase.IndexUndefined, if not defined

[Description(Description=""Index specifying image of the element in ImageList; set to BetterListViewElementB" + "ase.IndexUndefined, if not defined"")]
[Category(Category=""Appearance"")]
[DefaultValue(Value=-1)]
public override int ImageIndex { public get; public set; }

#### See Also

BetterListViewElement Class | ComponentOwl.BetterListView Namespace